
.tituloSecao1 {
    margin: 0px;
    padding-top: 20px;
    line-height: 59px;
    color: #4d4d4d;
    font-weight: 400;
    font-size: 40px;
}

@media only screen and (max-width: 1284px) {
    .tituloSecao1 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 792px) {
    .tituloSecao1 {
        font-size: 20px;
        line-height: 30px;
    }
}

.pdvTitle {
    margin: 0px;
    padding-top: 18px !important;
    line-height: 59px;
    font-weight: 400;
    font-size: 25px;
    line-height: 59px;
}

.pdvSubtitle {
    margin: 0px;
    line-height: 59px;
    font-weight: 400;
    font-size: 18px !important;
    line-height: 59px;
}

.textSecao1 {
    margin: 0px;
    font-weight: 300;
    font-size: 22px;
    line-height: 46px;
    color: #4d4d4d;
}

.textProdutos {
    margin: 0px;
    font-weight: 300;
    font-size: 22px;
    line-height: 46px;
    color: #4d4d4d; 
}

@media only screen and (max-width: 1400px) {
    .textProdutos {
        font-size: 18px;
        line-height: 30px;
    }
}

@media only screen and (max-width: 1200px) {
    .textProdutos {
        font-size: 15px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 792px) {
    .textSecao1 {
        font-size: 15px;
        line-height: 20px;
    }
}

/* Cotações Eletrônicas */


@media only screen and (min-width: 2172px) {
    .textResponsiveCotacao {
        margin: 0px;
        font-weight: 300;
        font-size: 22px;
        line-height: 46px;
        color: #4d4d4d;
    }
    .espacoResponsiveCotacao {
        margin-top: 40px
    }
}

@media only screen and (max-width: 2172px) {
    .textResponsiveCotacao {
        font-size: 20px;
        line-height: 44px;
        color: #4d4d4d;
    }
    .espacoResponsiveCotacao {
        margin-top: 40px
    }
}

@media only screen and (max-width: 1629px) {
    .textResponsiveCotacao {
        font-size: 20px;
        line-height: 40px;
        color: #4d4d4d;
    }
    .espacoResponsiveCotacao {
        margin-top: 40px
    }
}

@media only screen and (max-width: 1316px) {
    .textResponsiveCotacao {
        font-size: 16px;
        line-height: 35px;
        color: #4d4d4d;
    }
    .espacoResponsiveCotacao {
        margin-top: 30px
    }
}

@media only screen and (max-width: 1093px) {
    .textResponsiveCotacao {
        font-size: 15px;
        line-height: 30px;
        color: #4d4d4d;
    }
    .espacoResponsiveCotacao {
        margin-top: 20px
    }
}

@media only screen and (max-width: 867px) {
    .textResponsiveCotacao {
        font-size: 15px;
        line-height: 25px;
        color: #4d4d4d;
    }
    .espacoResponsiveCotacao {
        margin-top: 10px
    }
}

@media only screen and (max-width: 735px) {
    .textResponsiveCotacao {
        font-size: 15px;
        line-height: 20px;
        color: #4d4d4d;
    }
    .espacoResponsiveCotacao {
        margin-top: 5px
    }
}



/* App Varejo */

@media only screen and (min-width: 2172px) {
    .textResponsiveApp {
        margin: 0px;
        font-weight: 300;
        font-size: 22px;
        line-height: 46px;
        color: #4d4d4d;
    }
    .espacoResponsiveApp {
        margin-top: 100px
    }
}

@media only screen and (max-width: 2172px) {
    .textResponsiveApp {
        font-size: 20px;
        line-height: 44px;
        color: #4d4d4d;
    }
    .espacoResponsiveApp {
        margin-top: 100px
    }
}

@media only screen and (max-width: 11445px) {
    .textResponsiveApp {
        font-size: 18px;
        line-height: 40px;
        color: #4d4d4d;
    }
    .espacoResponsiveApp {
        margin-top: 50px
    }
}

@media only screen and (max-width: 1316px) {
    .textResponsiveApp {
        font-size: 16px;
        line-height: 35px;
        color: #4d4d4d;
    }
    .espacoResponsiveApp {
        margin-top: 50px
    }
}

@media only screen and (max-width: 919px) {
    .textResponsiveApp {
        font-size: 15px;
        line-height: 30px;
        color: #4d4d4d;
    }
    .espacoResponsiveApp {
        margin-top: 30px
    }
}

@media only screen and (max-width: 691px) {
    .textResponsiveApp {
        font-size: 15px;
        line-height: 25px;
        color: #4d4d4d;
    }
    .espacoResponsiveApp {
        margin-top: 25px
    }
}

@media only screen and (max-width: 633px) {
    .textResponsiveApp {
        font-size: 15px;
        line-height: 20px;
        color: #4d4d4d;
    }
    .espacoResponsiveApp {
        margin-top: 20px
    }
}

/* Vitrine Digital */

@media only screen and (min-width: 2172px) {
    .textResponsiveVitrine {
        margin: 0px;
        font-weight: 300;
        font-size: 22px;
        line-height: 46px;
        color: #4d4d4d;
    }
    .espacoResponsiveVitrine {
        margin-top: 60px
    }
}

@media only screen and (max-width: 2172px) {
    .textResponsiveVitrine {
        font-size: 20px;
        line-height: 44px;
        color: #4d4d4d;
    }
    .espacoResponsiveVitrine {
        margin-top: 60px
    }
}

@media only screen and (max-width: 11445px) {
    .textResponsiveVitrine {
        font-size: 18px;
        line-height: 40px;
        color: #4d4d4d;
    }
    .espacoResponsiveVitrine {
        margin-top: 20px
    }
}

@media only screen and (max-width: 1316px) {
    .textResponsiveVitrine {
        font-size: 16px;
        line-height: 35px;
        color: #4d4d4d;
    }
    .espacoResponsiveVitrine {
        margin-top: 20px
    }
}

@media only screen and (max-width: 1150px) {
    .textResponsiveVitrine {
        font-size: 16px;
        line-height: 30px;
        color: #4d4d4d;
    }
    .espacoResponsiveVitrine {
        margin-top: 10px
    }
}

@media only screen and (max-width: 1040px) {
    .textResponsiveVitrine {
        font-size: 15px;
        line-height: 25px;
        color: #4d4d4d;
    }
    .espacoResponsiveVitrine {
        margin-top: 6px
    }
}

@media only screen and (max-width: 774px) {
    .textResponsiveVitrine {
        font-size: 12px;
        line-height: 20px;
        color: #4d4d4d;
    }
    .espacoResponsiveVitrine {
        margin-top: 5px
    }
}

@media only screen and (max-width: 600px) {
    .textResponsiveVitrine {
        font-size: 15px;
        line-height: 20px;
        color: #4d4d4d;
    }
    .espacoResponsiveVitrine {
        margin-top: 5px
    }
}
/* BI */

@media only screen and (min-width: 2172px) {
    .textResponsiveBI {
        margin: 0px;
        font-weight: 300;
        font-size: 22px;
        line-height: 46px;
        color: #4d4d4d;
    }
    .espacoResponsiveBI {
        margin-top: 60px
    }
}

@media only screen and (max-width: 2172px) {
    .textResponsiveBI {
        font-size: 20px;
        line-height: 44px;
        color: #4d4d4d;
    }
    .espacoResponsiveBI {
        margin-top: 60px
    }
}

@media only screen and (max-width: 11445px) {
    .textResponsiveBI {
        font-size: 18px;
        line-height: 40px;
        color: #4d4d4d;
    }
    .espacoResponsiveBI {
        margin-top: 20px
    }
}

@media only screen and (max-width: 1147px) {
    .textResponsiveBI {
        font-size: 16px;
        line-height: 35px;
        color: #4d4d4d;
    }
    .espacoResponsiveBI {
        margin-top: 20px
    }
}

@media only screen and (max-width: 1020px) {
    .textResponsiveBI {
        font-size: 16px;
        line-height: 30px;
        color: #4d4d4d;
    }
    .espacoResponsiveBI {
        margin-top: 10px
    }
}

@media only screen and (max-width: 819px) {
    .textResponsiveBI {
        font-size: 15px;
        line-height: 25px;
        color: #4d4d4d;
    }
    .espacoResponsiveBI {
        margin-top: 6px
    }
}

/* Comandas */

@media only screen and (min-width: 2172px) {
    .textResponsiveComandas {
        margin: 0px;
        font-weight: 300;
        font-size: 22px;
        line-height: 46px;
        color: #4d4d4d;
    }
    .espacoResponsive {
        margin-top: 60px
    }
}

@media only screen and (max-width: 2172px) {
    .textResponsiveComandas {
        font-size: 20px;
        line-height: 44px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 1424px) {
    .textResponsiveComandas {
        font-size: 18px;
        line-height: 44px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 1281px) {
    .textResponsiveComandas {
        font-size: 18px;
        line-height: 38px;
        color: #4d4d4d;
    }
    .espacoResponsive {
        margin-top: 40px
    }
}

@media only screen and (max-width: 1049px) {
    .textResponsiveComandas {
        font-size: 16px;
        line-height: 35px;
        color: #4d4d4d;
    }
    .espacoResponsive {
        margin-top: 20px
    }
}

@media only screen and (max-width: 668px) {
    .textResponsiveComandas {
        font-size: 15px;
        line-height: 30px;
        color: #4d4d4d;
    }
    .espacoResponsive {
        margin-top: 10px
    }
}

/* Portfolio */

@media only screen and (min-width: 2172px) {
    .textResponsivePortfolio {
        margin: 0px;
        font-weight: 300;
        font-size: 22px;
        line-height: 46px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 2172px) {
    .textResponsivePortfolio {
        font-size: 20px;
        line-height: 44px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 1369px) {
    .textResponsivePortfolio {
        font-size: 18px;
        line-height: 40px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 1201px) {
    .textResponsivePortfolio {
        font-size: 17px;
        line-height: 35px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 1054px) {
    .textResponsivePortfolio {
        font-size: 15px;
        line-height: 30px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 755px) {
    .textResponsivePortfolio {
        font-size: 12px;
        line-height: 25px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 632px) {
    .textResponsivePortfolio {
        font-size: 12px;
        line-height: 20px;
        color: #4d4d4d;
    }
}

/* Sobre nós */

@media only screen and (min-width: 2172px) {
    .textResponsiveSobre {
        margin: 0px;
        font-weight: 300;
        font-size: 22px;
        line-height: 46px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 2172px) {
    .textResponsiveSobre {
        font-size: 20px;
        line-height: 44px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 1369px) {
    .textResponsiveSobre {
        font-size: 18px;
        line-height: 40px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 1166px) {
    .textResponsiveSobre {
        font-size: 17px;
        line-height: 37px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 1027px) {
    .textResponsiveSobre {
        font-size: 16px;
        line-height: 35px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 787px) {
    .textResponsiveSobre {
        font-size: 14px;
        line-height: 35px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 744px) {
    .textResponsiveSobre {
        font-size: 16px;
        line-height: 20px;
        color: #4d4d4d;
    }
}

@media only screen and (max-width: 659px) {
    .textResponsiveSobre {
        font-size: 15px;
        line-height: 30px;
        color: #4d4d4d;
    }
}


.textButtonPortfolio {
    font-weight: 300;
    font-size: 22px;
    line-height: 46px;
    color: #4d4d4d;
    /* margin-left: 20px; */
}

.tituloSecao {
    margin: 0px;
    padding-top: 20px;
}

.tituloSecao5 {
    margin: 0px !important;
}

.titulo-sobre {
    font-size: 30px;
}

.titulo-carousel {
    color: #4d4d4d;
}

.titulo1 {
    position: absolute;
    margin-top: 360px;
    font-family: 'Montsserat-SemiBold', Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 40px;
    line-height: 59px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}

@font-face {
    font-family: 'Montsserat';
    src: url('../Montsserat/Montsserat-SemiBold.ttf') format('truetype');
}

.Montsserat {
    font-family: 'Montsserat-SemiBold', Arial, Helvetica, sans-serif;
}

@font-face {
    font-family: 'Montsserat';
    src: url('../Montsserat/Montsserat-Light.ttf') format('truetype');
}

.MontsseratReg {
    font-family: 'Montsserat-Light', Arial, Helvetica, sans-serif;
}

@media only screen and (min-width: 0px) and (max-width: 468px) {
    [class*="titulo1"] {
        font-size: 25px;
    }
}

@media only screen and (min-width: 468px) and (max-width: 768px) {
    [class*="titulo1"] {
        font-size: 35px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    [class*="titulo1"] {
        font-size: 35px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    [class*="titulo1"] {
        font-size: 45px;
    }
}

.color-text {
    min-height: 1000px;
    line-height: 0;
    height: auto;
    color: #ffffff;
}

.p-color {
    min-height: 380px;
    line-height: 0;
    height: auto;
}

p {
    line-height: 20px;
}